Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-01-2016 23:30:11

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

[resolu]noyau 4.xx incompatible avec certaines cartes nvidia

Bonsoir
suite a quelques soucis avec mon serveur , il y a des problemes avec le noyau 4.3 avec des cartes plus anciennes que la 8800GL

testé 2 cartes , FX540 et  6800 , la premiere nouveau donne des erreurs et le driver 304 ne fonctionne plus
Pour la seconde le kernel plante arret par le bouton de reset .

je suis actuellement avec un GT8800 2Go avec nouveau , tout est correct.
si vous avez des problemes avec une veille carte nvidia aussi vous pouvez poster ici  smile
PS: pour la FX540 c'est suite a une mise a jour du 304 , le noyau etait déja en 4.3 (mais j'avais des erreurs au démarrage avec nouveau  et kernel 4.3)

@++

Dernière modification par robert2a (02-01-2016 23:32:04)

Hors ligne

Pied de page des forums